Bug 1303446 - Live media/net install media cannot be booted for lenovo c540 regardless of uefi enabled or disabled
Live media/net install media cannot be booted for lenovo c540 regardless of u...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 14:06 EST by R Mercado
Modified: 2016-02-09 10:01 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 10:01:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R Mercado 2016-01-31 14:06:38 EST
Description of problem:
I downloaded and verified the live image and the net install image of the Fedora 23 installation media available from getfedora.com
I verified the checksums as explained.
I burned the media.
When booting from the CD drive, a menu shows to select (from memory)
 - Start Live CD
 - Verify Media and Start Live CD
 - Other option

I tried any of the options and the display becomes a blinking cursor. The CD drive reads briefly but then the machine locks up. NumLock and CapsLock on the keyboard no longer control the keyboard feedback LEDs. The machine freezes.

Version-Release number of selected component (if applicable):
Fedora 23

How reproducible:
Every time I boot.

Steps to Reproduce:
1. Burn media for Fedora 23 live image
2. Place in CD drive
3. Reboot PC
4. At the CD startup menu choose "Start Fedora"

Actual results:
Frozen PC

Expected results:
Live Fedora System boot

Additional info:
Found a similar ticket from 2013
https://bugzilla.redhat.com/show_bug.cgi?id=1036975
Comment 1 R Mercado 2016-01-31 14:09:22 EST
Hello,
I would be glad to provide screenshots of the BIOS settings if useful for troubleshooting this ticket.
Thanks,
RM
Comment 2 R Mercado 2016-02-03 18:16:28 EST
I mentioned the on the users mailing list and found help to create the media on a USB stick [1].
I have tested installation media for Fedora 22 (net installer) and Fedora 21 (Live CD). Both show the same problem.

I am downloading a ubuntu 14 installer and a fedora 20 installer.
I intend to test those too.

[1] https://lists.fedoraproject.org/pipermail/users/2016-February/468474.html
Comment 3 R Mercado 2016-02-06 07:44:45 EST
I am writing to report that the ubuntu 14 installer boots the machine okay.
Comment 4 R Mercado 2016-02-08 16:22:03 EST
Hi,

I am writing to report that I managed to boot the Fedora Live CD when in non-UEFI mode.

I found that by pressing F12 at system boot, one enters a start-up menu in which one can highlight one of these options:

CDROM 1  : UEFI Generic Boot
CDROM 1  : HL-DT-ST DVDRAM GT50N
Hdd 1    : ST1000DM003-9YN162
Network 1: Realtek PXE B05 D00


Choosing the UEFI option freezes the system as described previously.

Choosing "HL-DT-ST DVDRAM GT50N" boots the Live CD okay and one is then able to install Fedora.

Thanks,
RM
Comment 5 Josh Boyer 2016-02-09 10:01:43 EST
There's not enough information to determine where the problem might lie.  Also, there isn't really a way for us to fix release media, as Fedora doesn't respin the images.

Given that you seem to have accomplished an install in non-UEFI mode, I'm going to close this report out as deferred.  If you want to pursue a fix, we can try with rawhide media as that would allow us to work on the problem for Fedora 24.  That will probably be somewhat lengthy, but please reopen if you would like.

Note You need to log in before you can comment on or make changes to this bug.